All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::linalg::cuda::detail::type_to_type2< float > Struct Template Reference

`#include <common.hpp>`

## Public Types

typedef float2 | type

## Detailed Description

### template<>
struct viennacl::linalg::cuda::detail::type_to_type2< float >

Definition at line 181 of file common.hpp.

## Member Typedef Documentation

typedef float2 viennacl::linalg::cuda::detail::type_to_type2< float >::type

Definition at line 181 of file common.hpp.

The documentation for this struct was generated from the following file:

- viennacl/linalg/cuda/common.hpp